@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
html {
	height: 100%;
	}
body {
	height: 100%;
	font-size: 16px;
	font-family: Muli, Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #333;
	background-color: #222;
	line-height: 150%;
}
img a {
	border: none;
}
img {
	border: none;
}
.whiteLink {
	text-decoration: underline;
	color: #FFF;
}
.whiteLink:hover{
	text-decoration: none;
	color: #FFF;
}
.white{
	color: #FFF;
}
h1 {
	font-family: Georgia;
	font-size: 26px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: 400;
	color: #55;
}
h2 {
	font-family: Georgia;
	font-size: 26px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 400;
	color: #FFF;
}
h3 {
	font-family: Georgia;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: 400;
	color: #FFF;
}
h4 {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: 700;
	color: #0093B2;
}
h5 {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: 400;
	color: #555;
}
h6 {
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 140%;
}
a {
	text-decoration: none;
	color: #0093B2;
}
a:hover{
	text-decoration: underline;
	color: #333;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.marginB20 {
	margin-bottom:  30px;
}
a.greylink {
	text-decoration: none;
	color: #fff;
}
a.greylink:hover{
	text-decoration: underline;
	color: #fff;
}
a.whitelink {
	text-decoration: none;
	color: #fff;
}
a.whitelink:hover{
	text-decoration: underline;
	color: #fff;
}
.err {
	color: #F00;
	margin-bottom: 5px;	
}
.red {
	color: #F00;	
}
.bgWhite {
	background-color: #FFF;
}
.bgDarkGrey {
	background-color: #222;
}
.bgRed {
	background-color: #F11422;
}
.bgTeal {
	background-color: #0093B2;
}
.bgTealChevron {
	background-image: url(../images/green_chevron.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bgRedChevron {
	background-image: url(../images/red_chevron.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bgRedChevron a {
	color: #FFF;	
}
.bgBanner1 {
	background-image: url(../images/banner/1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgBanner2 {
	background-image: url(../images/banner/2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgBanner3 {
	background-image: url(../images/banner/3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgBanner4 {
	background-image: url(../images/banner/4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgBanner5 {
	background-image: url(../images/banner/5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 560px and below. */

.gridContainerHome {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
	overflow: hidden;
	background-color: #0093B2;
	float: left;
	padding-bottom: 30px;
}
#homeWrapper {
	clear: both;
	display: block;
	float: none;
	width: 92%;
	text-align: center;
	color: #666;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	max-width: 916px;
}
#introTitle {
	display: block;
	margin-bottom: 20px;
}
#introLeft {
	float: right;
	clear: none;
	text-align: left;
	width: 48%;
	font-size: 18px;
	font-weight: 300;
	color: #FFFFFF;
	font-weight: 300;
}
#introRight {
	float: left;
	clear: none;
	width: 50%;
}
.titleContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: #F11423;
	height: 20px;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 996px;
}
.gridContainerWrapper {
	width: 100%;
}
.gridContainer2 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 996px;
}
.InnerWrapper {
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
}
#navwrapper {
	float: left;
	width: 100%;
	display: block;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #F11521;
}
#Logo {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: left;
	margin-top: 25px;
	margin-bottom: 25px;
}
#phone {
	font-family: Montserrat;
	clear: none;
	float: right;
	margin-left: 5%;
	width: 50%;
	display: block;
	margin-top: 30px;
	margin-bottom: 5px;
	padding: 0;
	font-weight: 100;
	color: #666666;
	text-decoration: none;
	text-align: right;
	font-size: 22px;
	color: #0093B1;
}
#textWrapper {
	clear: both;
	display: block;
	margin-top: 40px;
	float: left;
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	line-height: 150%;
	margin-bottom: 40px;
}
#servicesWrap {
	clear: none;
	width: 100%;
	display: block;
	float: left;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#servicesLeft {
	clear: none;
	width: 30%;
	margin-right: 5%;
	display: block;
	float: left;
	text-align: left;
	margin-top: 0px;
}
#servicesRight {
	clear: none;
	width: 30%;
	display: block;
	float: left;
	text-align: left;
	margin-top: 0px;
}
#textleftWrapper {
	display: block;
	visibility: hidden;
	float:left;
	width: 62%;
	margin-right: 4%;
}
#textleft {
	clear: none;
	width: 100%;
	display: block;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-bottom: 20px;
	margin-left: auto;
	line-height: 150%;
	letter-spacing: 105%;
	border-bottom: 1px solid #0093B1;
}
#textleft p {
	margin-top: 0px;
	margin-bottom: 20px;
}
#textleft ul {
	margin-top: 0px;
	list-style-image: none;
	list-style-type: disc;
}
#textleft ul li {
	list-style-image: url(../images/bullet.png);
	margin-left: -20px;
}
#descriptionLeft {
	clear: none;
	width: 45%;
	display: block;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-right: 5%;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 150%;
	letter-spacing: 105%;
}
#descriptionRight {
	clear: none;
	width: 50%;
	display: block;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 150%;
	letter-spacing: 105%;
}
#contact {
	clear: none;
	width: 62%;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: 4%;
	margin-bottom: 20px;
	border-radius: 1ex;
	-webkit-border-radius: 1ex;
	-moz-border-radius: 1ex;
	border: 1px solid #999;
	background-color: #EBEBEB;
	padding-top:10px;
}
#textrightWrapper {
	clear: none;
	width: 33%;
	display: block;
	float: right;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	visibility: hidden;
}
#textright {
	clear: none;
	width: 100%;
	display: block;
	float: right;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
}
#clientLogos {
	clear: none;
	width: 90%;
	display: block;
	float: right;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 10px 5%;
}
#clientLogos p {
	margin-bottom: 10px;
}

#clientLogos ul {
	list-style-image: none;
	list-style-type: disc;
}
#clientLogos ul li {
	list-style-image: none;
	list-style-type: disc;
	margin-left: -25px;
}
#clientLogos ul li li{
	list-style-image: none;
	list-style-type: square;
	margin-left: -25px;
}
#clientLogos ol li {
	margin-left: -25px;
}
#textWrapperFooter {
	clear: both;
	display: block;
	float: left;
	width: 92%;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 25px;
	color: #CCC;
	font-size: 11px;
	text-align: left;
	padding-left: 4%;
	padding-right: 4%;
}
#footer {
	display: block;
	color: #FFF;
	font-size: 14px;
	text-align: left;
	width: 50%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #96BEDA;
	margin-left: 0px;
	margin-right: 0px;
	clear: left;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	margin-top: 0px;
}
#footer2 {
	float: right;
	height: 18px;
	display: block;
	font-size: 14px;
	color: #CCC;
	text-align: left;
	width: 100%;
	clear: right;
	padding-bottom: 18px;
	border-bottom: 1px solid #555;
	margin-top: 20px;
	margin-bottom: 15px;
}
#responsiveBannerWrapper {
	display: block;
	float: left;
	clear: both;
	background-color: #DEE7EF;
	width: 100%;
	border: 0;
	margin: auto;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 250px;
}
#bannerWrapper {
	clear: both;
	display: block;
	float: none;
	width: 92%;
	text-align: center;
	color: #666;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	max-width: 996px;
}
.readBut3 {
	display: inline-block;
	border: 1px solid #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	color: #FFF;
	font-size: 14px;
	background-color: #F11423;
	text-decoration: none;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}
.readBut3:hover
{
	background-color: #0093B1;
	color: #FFF;
	border: 1px solid #FFF;
	text-decoration: none;
}
.dcRisk {
	display: block;
	width: 250px;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.download {
	clear: none;
	padding-left: 40px;
	display: block;
	margin-top: 0px;
	letter-spacing: 105%;
	background-image: url(/images/pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.download:hover {
	text-decoration: underline;
}
@media only screen and (max-width: 650px) {
	
#Logo {
	clear: both;
	float: none;
	width: 100%;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
}
#phone {
	font-family: Montserrat;
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 25px;
	text-align: center;
	max-width: auto;
}
.InnerWrapper {
	text-align: center;
}
#servicesLeft {
	clear: both;
	width: 100%;
	margin-right: 0;
	float: none;
	margin-bottom: 20px;
}
#servicesRight {
	clear: both;
	width: 100%;
	margin-right: 0;
	float: none;
}
#textleftWrapper {
	display: block;
	visibility: hidden;
	float: none;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
#textleft {
	clear: both;
	text-align: left;
	float: none;
	margin-right: 0;
}
#descriptionLeft {
	clear: both;
	width: 100%;
	text-align: center;
	float: none;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#descriptionRight {
	clear: both;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	float: none;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 150%;
	letter-spacing: 105%;
}
#textrightWrapper {
	clear: both;
	width: 100%;
	float: none;
	text-align: center;
}
#clientLogos {
	clear: both;
	display: block;
	float: none;
	text-align: center;
}
#footer2 {
	text-align: center;
}
#textWrapperFooter {
	text-align: center;
}
.dcRisk {
	width: 250px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#introLeft {
	float: none;
	clear: both;
	text-align: left;
	width: 92%;
	margin-left: auto;
	margin-right: auto;
}
#introRight {
	float: none;
	clear: both;
	width: 92%;
	margin-left: auto;
	margin-right: auto;
}
}
@media only screen and (max-width: 500px) {

#textleft1 {
	display: none;
}
#textleft2 {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: auto;
	line-height: 180%;
	letter-spacing: 105%;
}
}
